@charset "utf-8";
/* CSS Document */

/* ~~~~~~~~~~
This theme uses the ".themeDarkGrey" class on the highest level selector on the page/view.
Programmer: Nick Barcomb 12.02.2013
~~~~~~~~~~ */

/* FRANCHISE LANDING PAGES - N.Barcomb 12.02.2013 */
div.franchise.themeDarkGrey{
}
div.franchise.themeDarkGrey h1{
}
div.franchise.themeDarkGrey p{
}
div.franchise.themeDarkGrey .heroLeft .all-new{
	left: 0;
}
div.franchise.themeDarkGrey .heroRight .all-new{
	right: 0;
}
div.franchise.themeDarkGrey #trinityBox{
	background-color: #58595B;
}
div.franchise.themeDarkGrey #trinityBox #leftleft:hover,
div.franchise.themeDarkGrey #trinityBox #leftright:hover,
div.franchise.themeDarkGrey #trinityBox #topBox:hover,
div.franchise.themeDarkGrey #trinityBox #bottomBox:hover
{
	box-shadow: inset 0 0 10px #333;
	-moz-box-shadow: inset 0 0 10px #333;
	-webkit-box-shadow: inset 0 0 10px #333;
}
div.franchise.themeDarkGrey #trinityBox p,
div.franchise.themeDarkGrey #trinityBox .subTitle,
div.franchise.themeDarkGrey #trinityBox .SmartWrap{
	color: #fff !important;
	margin-left: 0 !important;
	font-weight: lighter;
}
div.franchise.themeDarkGrey #trinityBox #leftBox p,
div.franchise.themeDarkGrey #trinityBox #leftBox .subTitle,
div.franchise.themeDarkGrey #trinityBox #leftBox .SmartWrap{
	line-height: 160% !important;
	font-size: 15px !important;
}
div.franchise.themeDarkGrey #trinityBox #rightBox p,
div.franchise.themeDarkGrey #trinityBox #rightBox .subTitle,
div.franchise.themeDarkGrey #trinityBox #rightBox .SmartWrap{
	line-height: 120% !important;
	font-size: 12px !important;
}
div.franchise.themeDarkGrey #trinityBox .SmartWrap *{
	color: #fff !important;
}
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft p,
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft .SmartWrap
{
	padding: 10px 0 !important;
}
div.franchise.themeDarkGrey #trinityBox #leftBox div.boxPad {
	padding: 35px 40px !important;
}
div.franchise.themeDarkGrey #trinityBox #rightBox div.boxPad {
	padding: 25px 30px !important;
}
div.franchise.themeDarkGrey #trinityBox #leftBox .rightArrow {
}
div.franchise.themeDarkGrey #trinityBox #rightBox .rightArrow {
	font-size: 30px !important;
}
div.franchise.themeDarkGrey #trinityBox #leftleft
{
	background-color: #58595b;
}
div.franchise.themeDarkGrey #trinityBox #topBox{
	background-color: #58595b;
}
div.franchise.themeDarkGrey #trinityBox #bottomBox{
	background-color: #58595b;
}
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft h2, 
div.franchise.themeDarkGrey #trinityBox #rightBox #topBox h2, 
div.franchise.themeDarkGrey #trinityBox #rightBox #bottomBox h2
{
	color: #fff;
	margin: 0;
}
div.franchise.themeDarkGrey #trinityBox #rightBox #topBox ul, 
div.franchise.themeDarkGrey #trinityBox #rightBox #bottomBox ul {
	width: 65%;
}
div.franchise.themeDarkGrey #trinityBox #rightBox h2{
	font-size: 22px !important;
	width: 100% !important;
}
div.franchise.themeDarkGrey #trinityBox h2.bigTitle
{
	font-size: 300% !important;
	font-style: italic;
	margin-bottom: 0 !important;
}
div.franchise.themeDarkGrey #trinityBox h2 sup
{
	font-weight: 100;
	font-size: 30%;
}
div.franchise.themeDarkGrey #trinityBox #leftBox .clearbutton {
	bottom: 40px;
	right: 70px;
}
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft.heroLeft h2
{
	margin-left: 260px;
}
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft.heroLeft p
{
	width: 284px !important;
	margin-left: 260px !important;
	padding: 0;
}
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft.heroRight h2
{
}
div.franchise.themeDarkGrey #trinityBox #leftBox #leftleft.heroRight p
{
}
div.franchise.themeDarkGrey #trinityBox p,
div.franchise.themeDarkGrey #trinityBox .subTitle
{
	color: #fff;
}